.compare_list{
    background:transparent;
    top: 10px;
    right: 10px;
}
.compare_list:hover svg path{
    fill: #eb016e;
    filter: drop-shadow(0px 0px 5px #eb016ebc);
}
.compare_list.compare_list_in svg path{
    fill: #eb016e;
}

.compare_list.compare_list_in svg{
    position: relative;
}

.compare_list[tooltip]:hover:after {
    content: attr(tooltip);
    position: absolute;
    padding:  5px;
    text-align: center;
    top: 40px;
    font-size: 13px;
    background: #000000b5;
    border-radius: 5px;
    color: #fff;
    width: 160px;
    right: -64px;
}